<!DOCTYPE html>

<html>

<head>
    <% include ../partials/head %>
    <%include ../partials/header %>
    
    <title> You're not supposed to be here!!! </title>
    
    <!-- Bootstrap CSS -->
    <link href="/node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css" rel="stylesheet" />
    
    <!--  Main stylesheet -->
    <link href="/public/stylesheet.css" type="text/css" rel="stylesheet" />

</head>
    
<body>
    
    <h1> YOU SHALL NOT PASS! </h1>
    
    <%include ../partials/footer %>
    <%include ../partials/libs %>
</body>

</html>